devhelp(1)

NAME

devhelp - An API documentation browser

SYNTAX

devhelp [OPTIONS]

DESCRIPTION

Devhelp is an API documentation browser for GNOME.

OPTIONS

-s, --search=KEYWORD
    Search for a keyword (function, symbol...).

-a, --search-assistant=KEYWORD
    Search and display any hit in the assistant window.

EXAMPLES

To run this program the standard way type:

devhelp

If you would like to search for a function, type:

devhelp -s search-string

AUTHORS

Devhelp was written by Johan Dahlin <zilch.am@home.se>, Mikael Hallendal <micke@codefactory.se>, Richard Hult <rhult@codefactory.se>, Frederic Peters <fpeters@0d.be>, Aleksander Morgado <aleksander@aleksander.es>, and Ignacio Casal Quinteiro <icq@gnome.org>.

This manual page is Copyright (c) 2001 Johan Dahlin <zilch.am@home.se> and Copyright(c) 2015 Frederic Peters <fpeters@0d.be>. It has been written for the Debian GNU/Linux distribution and is distributed under the GNU General Public License. As such, it may be used, modified and distributed by anyone else as long as this copyright notice is preserved.